ruby - windows下的2.3 会提示找不到 sqlite3 native

访问量: 54

如果遇到这个问题的话:

1。 卸载2.3 

2. 安装2.2.6 

3. 安装 ruby dev kit. 

就可以了。

或者直接安装绑定了rubydevkit的高版本ruby, 例如ruby 2.4, 2.5, 2.6

订阅/RSS Feed

Subscribe

分类/category